:root,
.bg-auto *,
.bg-light *,
.bg-reverse *,
.bg-dark *,
*.bg-auto,
*.bg-light,
*.bg-reverse,
*.bg-dark {
    --accent: #0064fa !important;
    --accent-hover: #0064fa !important;
    --orange: #ff6f00 !important;
    --blue: #0064fa !important;
    --dark-blue: #002846 !important;

    --gray: #acacac !important;
    --white: #fff !important;
    --black: #000 !important;

    --text-dark: var(--black) !important;
    --text-light: var(--white) !important;
    --text-bright: var(--white) !important;
    --text-main: var(--white) !important;

    --shadow: 0 10px 35px rgba(0, 0, 0, 0.3);
    --shadow-sm: 0 5px 20px rgba(0, 0, 0, 0.1);
    --shadow-lg: 0 15px 50px rgba(0, 0, 0, 0.5);

    --menu-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 500 500' %3E%3Cpath d='M249.87 275.34H106.05c-10.31 0-18.76-8.24-20.76-20.14-2.59-15.45 6.66-29.91 19.52-30.53.48-.02.95-.02 1.43-.02h287.63c11.9 0 21.18 10.95 21.27 25.03.08 14.07-8.9 25.38-20.39 25.66-1.9.05-3.81 0-5.71 0H249.86ZM249.94 148.88H106.3c-10.71 0-19.11-8.28-21.09-20.72-2.39-15.04 7.04-29.5 19.54-29.94.36-.01.71 0 1.07 0h288.35c8.78 0 16.31 6.12 19.47 15.74 5.5 16.73-4.29 34.6-19.17 34.91-4.7.1-9.4.02-14.1.02H249.94ZM250.05 401.79c-48.12 0-96.23.02-144.35 0-15.51 0-25.54-19.49-18.69-36.46 3.7-9.16 10.03-13.71 18.33-14.19.95-.06 1.9-.02 2.85-.02H393.5c12.36 0 21.67 10.97 21.63 25.47-.03 13.9-9.17 25.16-20.56 25.19-21.05.05-42.11.01-63.17.01h-81.37Z' fill='%23ffffff'/%3E%3C/svg%3E");
    --menu-icon-white: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 500 500' %3E%3Cpath d='M249.87 275.34H106.05c-10.31 0-18.76-8.24-20.76-20.14-2.59-15.45 6.66-29.91 19.52-30.53.48-.02.95-.02 1.43-.02h287.63c11.9 0 21.18 10.95 21.27 25.03.08 14.07-8.9 25.38-20.39 25.66-1.9.05-3.81 0-5.71 0H249.86ZM249.94 148.88H106.3c-10.71 0-19.11-8.28-21.09-20.72-2.39-15.04 7.04-29.5 19.54-29.94.36-.01.71 0 1.07 0h288.35c8.78 0 16.31 6.12 19.47 15.74 5.5 16.73-4.29 34.6-19.17 34.91-4.7.1-9.4.02-14.1.02H249.94ZM250.05 401.79c-48.12 0-96.23.02-144.35 0-15.51 0-25.54-19.49-18.69-36.46 3.7-9.16 10.03-13.71 18.33-14.19.95-.06 1.9-.02 2.85-.02H393.5c12.36 0 21.67 10.97 21.63 25.47-.03 13.9-9.17 25.16-20.56 25.19-21.05.05-42.11.01-63.17.01h-81.37Z' fill='%23ffffff'/%3E%3C/svg%3E");
    --menu-icon-black: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 500 500' %3E%3Cpath d='M249.87 275.34H106.05c-10.31 0-18.76-8.24-20.76-20.14-2.59-15.45 6.66-29.91 19.52-30.53.48-.02.95-.02 1.43-.02h287.63c11.9 0 21.18 10.95 21.27 25.03.08 14.07-8.9 25.38-20.39 25.66-1.9.05-3.81 0-5.71 0H249.86ZM249.94 148.88H106.3c-10.71 0-19.11-8.28-21.09-20.72-2.39-15.04 7.04-29.5 19.54-29.94.36-.01.71 0 1.07 0h288.35c8.78 0 16.31 6.12 19.47 15.74 5.5 16.73-4.29 34.6-19.17 34.91-4.7.1-9.4.02-14.1.02H249.94ZM250.05 401.79c-48.12 0-96.23.02-144.35 0-15.51 0-25.54-19.49-18.69-36.46 3.7-9.16 10.03-13.71 18.33-14.19.95-.06 1.9-.02 2.85-.02H393.5c12.36 0 21.67 10.97 21.63 25.47-.03 13.9-9.17 25.16-20.56 25.19-21.05.05-42.11.01-63.17.01h-81.37Z' fill='%23000000'/%3E%3C/svg%3E");
    --close-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 500 500' %3E%3Cpath d='M215.48 250.5c-8.45-8.28-16.07-15.62-23.54-23.11-28.11-28.12-56.17-56.28-84.24-84.44-10.54-10.58-10.68-26.15-.39-36.23 10.12-9.91 25.47-9.45 35.95 1.02 34.7 34.65 69.41 69.28 104.12 103.92.83.83 1.73 1.61 3.1 2.88 4.78-4.9 9.41-9.75 14.15-14.5 30.8-30.86 61.63-61.7 92.43-92.55 10.19-10.21 25.86-10.59 35.67-.8 10.16 10.14 10.16 25.66-.09 35.96-34.51 34.65-69.04 69.28-103.59 103.9-1.12 1.12-2.51 1.98-4.11 3.22 11.04 10.96 21.49 21.29 31.88 31.67 25.22 25.2 50.43 50.4 75.62 75.64 10.23 10.25 10.53 25.83.79 35.68-10.08 10.18-25.48 10.3-35.93-.1-34.75-34.6-69.38-69.31-104.04-104-.93-.93-1.69-2.05-3.1-3.79-7.64 7.85-14.74 15.31-22.02 22.6-28.39 28.4-56.81 56.77-85.27 85.1-10.36 10.31-25.97 10.38-35.95.31-9.84-9.94-9.7-25.32.59-35.65 34.61-34.74 69.29-69.39 103.98-104.05.93-.93 2.21-1.49 3.98-2.65Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
}

body,
html {
    overscroll-behavior: none !important;
    font-family: 'Red Hat Text' !important;
    user-select: none !important;
}

body {
    background-image: url('/img/miscellaneous/background.webp');
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.heading {
    font-family: 'Bulgari' !important;
}

.heading-thin {
    font-weight: lighter !important;
}

.heading-bold {
    font-weight: bolder !important;
}

.loading-background {
    z-index: 10000 !important;
    background-color: var(--black);
    height: 100%;
    width: 100%;
}

.loading-container {
    height: 100%;
    width: 100%;
}

.loading-icon {
    height: 70px;
    width: 70px;
    animation: rotate-indefinitely 5s linear infinite;
    background-image: url('../img/miscellaneous/vortex.svg');
    transition: all 1s ease;
    position: absolute;
    bottom: calc(50% - 35px);
    left: calc(50% - 35px);
}

.loading-icon.animation {
    height: 50px;
    width: 50px;
    bottom: calc(100% - 70px);
    left: calc(100% - 94px);
}

@-webkit-keyframes orbit-star {
    0% {
        -webkit-transform: rotate(0deg) scale(var(--scale));
        transform: rotate(0deg) scale(var(--scale))
    }

    to {
        -webkit-transform: rotate(-1turn) scale(var(--scale));
        transform: rotate(-1turn) scale(var(--scale))
    }
}

@keyframes orbit-star {
    0% {
        -webkit-transform: rotate(0deg) scale(var(--scale));
        transform: rotate(0deg) scale(var(--scale))
    }

    to {
        -webkit-transform: rotate(-1turn) scale(var(--scale));
        transform: rotate(-1turn) scale(var(--scale))
    }
}

.orbit-star,
.orbit-star>div {
    --scale: 1;
    height: 100px;
    width: 100px;
    position: relative;
    -webkit-animation: orbit-star 5s linear infinite;
    animation: orbit-star 5s linear infinite;
}

.orbit-star:before,
.orbit-star>div:before {
    content: "";
    display: block;
    height: 100px;
    width: 50px;
    background: transparent;
    border-radius: 50px 0 0 50px;
    border: none;
    border-bottom: 5px solid var(--white);
    border-left: 2px solid var(--white);
    border-top: 0 solid var(--white);
    opacity: 0.3;
}

.orbit-star:after,
.orbit-star>div:after {
    content: "";
    position: absolute;
    display: block;
    top: 38px;
    left: 38px;
    height: 24px;
    width: 24px;
    background: var(--white);
    border-radius: 16.66667px;
}

.orbit-star>div:first-child {
    position: absolute;
    top: 25px;
    left: 25px;
    width: 50px;
    height: 50px;
    -webkit-animation: orbit-star 7s linear infinite;
    animation: orbit-star 7s linear infinite;
}

.orbit-star>div:first-child:before {
    height: 50px;
    width: 25px;
    border-bottom: 4px solid var(--white);
    border-left: 2px solid var(--white);
}

.orbit-star>div:first-child:after {
    top: 48px;
    left: 22px;
    width: 8.33333px;
    height: 8.33333px;
    background: var(--white);
}

.orbit-star>div:first-child,
.orbit-star>div:first-child:before,
.orbit-star>div:first-child:after {
    display: none;
}

.orbit-star>div:nth-child(2) {
    --scale: .333;
    -webkit-animation: orbit-star 7s linear infinite;
    animation: orbit-star 7s linear infinite;
    top: -52.5%;
}

.orbit-star>div:nth-child(2):before {
    content: none;
}

.orbit-star>div:nth-child(2):before {
    border-bottom: 12.5px solid var(--white);
    border-left: 3.33333px solid var(--white);
}

.orbit-star>div:nth-child(2):after {
    top: 29px;
    left: 29px;
    width: 42px;
    height: 42px;
    border-radius: 29px;
    background: var(--white);
}

.orbit-star>div:nth-child(2)>div {
    position: absolute;
    background: var(--white);
    width: 20px;
    height: 20px;
    bottom: -5.55556px;
    left: 40px;
    border-radius: 10px;
}

html>.slider,
body>.slider {
    height: 100%;
    overflow: hidden;
    touch-action: none;
    overscroll-behavior: none;
}

.slide-footer {
    width: calc(100% - 96px);
    margin-left: 44px;
    margin-right: 44px;
    position: absolute;
    bottom: 0;
}

.heading {
    font-size: 120px;
    line-height: 0.7;
    margin: 0;
}

@media (max-width: 768px) {
    .heading {
        font-size: 80px;
    }
}

@media (max-width: 576px) {
    .heading {
        font-size: 50px;
    }
}

.slide {
    background-repeat: no-repeat;
    background-position: center;
}

.slider {
    height: 100%;
    width: 100%;
}

.slide {
    overflow: hidden;
    background-size: cover;
    height: 100%;
    width: 100%;
}

@media (min-width: 992px) {
    .slide .container-fluid {
        padding: 35px !important;
    }
}

.text-accent *,
*.text-accent {
    color: var(--accent) !important;
}

.text-blue *,
*.text-blue {
    color: var(--blue) !important;
}

.text-orange *,
*.text-orange {
    color: var(--orange) !important;
}

.text-dark *,
*.text-dark {
    color: var(--text-dark) !important;
}

.text-light *,
*.text-light {
    color: var(--text-light) !important;
}

.text-gray *,
*.text-gray {
    color: var(--gray) !important;
}

.text-medium {
    font-weight: 500;
}

nav .nav-logo {
    height: 72px !important;
    max-height: 72px !important;
    width: auto !important;
    position: relative;
    left: -145px;
    transform: scale(1);
    transition: transform 0.2s ease-out;
    transform-origin: top;
}

@media (max-width: 768px) {
    nav .nav-logo {
        height: 56px !important;
        max-height: 56px !important;
        padding: 8px 0;
    }

}

@media (hover: hover) {
    nav .nav-logo:hover {
        transform: scale(1.1);
        transition: transform 0.1s ease-in;
        transform-origin: top;
    }
}

nav .nav-toggle-icon {
    animation: rotate-indefinitely 5s linear infinite;
    background-image: url('../img/miscellaneous/vortex.svg') !important;
    height: 50px !important;
    width: 50px !important;
}

nav .nav-toggle {
    transform: scale(1);
    transition: transform 0.2s ease-out;
}

nav .nav-toggle:hover {
    transform: scale(1.2);
    transition: transform 0.1s ease-in;
    transform-origin: center;
}

@keyframes rotate-indefinitely {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

nav .nav-link.active {
    background-color: transparent;
    color: var(--accent);
}

nav .nav-link {
    overflow: hidden;
    display: inline-block;
    text-decoration: none;
    border-radius: unset;
    margin-right: 24px;
    margin-bottom: 16px;
    padding: 0;
}

.navbar .nav-link:not(.active) {
    color: var(--text-light);
}

@media (max-width: 1260px) {
    nav .nav-container {
        flex-wrap: nowrap;
        flex-direction: column
    }

    .navbar-collapse.collapsed {
        display: none;
    }

    .navbar-collapse:not(.collapsed) {
        display: block;
    }


    nav .nav-logo {
        left: 0px !important;
    }
}

nav .nav-list {
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
}

@media (max-width: 1260px) {
    nav .nav-list {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
        align-items: flex-end;
    }
}

.nav-container {
    padding-left: 44px;
    padding-right: 44px;
}

.nav-logo-container {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 1260px) {

    .nav-logo-container {
        justify-content: space-between;
        padding-left: 0px;
    }
}

nav .nav-toggle {
    display: block;
    padding: 10px 0px;
}

.menu-modal {
    overflow: hidden;
    background-image: url('/img/miscellaneous/background.webp');
    background-position: center;
    background-size: cover;
    position: relative;
    height: 100dvh;
    width: 100vw;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
}

.menu-modal>* {
    height: 100%;
}

.menu-modal-outer-container {
    display: flex;
    flex-direction: column;
}

@media (max-width: 992px) {
    .menu-modal-outer-container {
        flex-direction: unset;
    }
}

.menu-modal-inner-container {
    display: flex;
    flex-direction: row;
    flex: 1 1 auto;
    margin-top: 60px;
    width: 100%;
}

@media (max-width: 992px) {
    .menu-modal-inner-container {
        align-items: flex-start;
    }
}

.menu-modal-footer {
    width: calc(100% - 96px);
    margin-left: 44px;
    margin-right: 44px;
    height: auto;
    display: flex;
    position: relative;
}

.menu-modal-footer p {
    color: var(--text-light);
    margin: 0;
}

.menu-modal-footer a {
    color: var(--text-light) !important;
    text-decoration: none !important;
    margin: 0 !important;
}

.menu-modal-footer .footer-adjustment {
    width: 100%;
}

.menu-modal-left {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    align-items: start;
    margin: 48px;
    height: min-content;
}

.menu-modal-right {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    align-items: end;
    margin: 48px;
    height: min-content;
}

@media (max-width: 992px) {
    .menu-modal-inner-container {
        flex-direction: column;
    }

    .menu-modal-left {
        margin-bottom: 0;
    }

    .menu-modal-right {
        margin-top: 0;
        align-items: start;
    }

    .menu-modal-footer {
        display: none;
    }
}

.modal-background {
    position: relative;
    top: -100%;
    left: 0;
    width: 100vw;
    height: 100dvh;
    z-index: -1;
}

.side-menu {
    padding-top: 140px;
    position: sticky;
    top: 0;
}

@media (max-width: 1100px) {
    .side-menu {
        display: none;
    }
}

a.menu-item,
p.menu-item,
a.submenu-item,
p.submenu-item {
    line-height: 1;
    font-size: 120px;
    text-decoration: none;
    color: var(--white) !important;
}

a.submenu-item,
p.submenu-item {
    font-size: 25px;
    line-height: 1.4;
    color: var(--orange) !important;
}

.submenu-container {
    text-align: right;
}

@media (max-width: 992px) {

    a.menu-item,
    p.menu-item {
        font-size: 80px;
    }

    a.submenu-item,
    p.submenu-item {
        color: var(--blue) !important;
    }

    .submenu-container {
        text-align: left;
    }
}

@media (hover: hover) {
    .navbar .nav-toggle:hover {
        background-color: transparent !important;
    }
}

.cookie-toast {
    z-index: 300;
}

.cookie-toast p,
.cookie-toast h3 {
    color: var(--black) !important;
}

.modal-container {
    position: sticky;
    z-index: 9000;
}

.modal-container p,
.modal-container h3 {
    color: var(--black) !important;
}

input[type='checkbox']:disabled {
    opacity: 0 !important;
}

input[type='checkbox']:disabled+.toggle-slider {
    opacity: 0.5 !important;
}

#particle-canvas {
    width: 100%;
    height: 100%;
}

/* @media (max-width: 1260px) {
    #particle-canvas {
        display: none;
    }
} */

.header-container {
    display: flex;
    align-items: center;
    height: 100%
}

.header-container .heading {
    font-size: 140px;
    font-weight: 100;
    line-height: 0.7;
}

@media (max-width: 768px) {
    .header-container .heading {
        font-size: 120px;
    }
}

@media (max-width: 576px) {
    .header-container .heading {
        font-size: 80px;
    }
}

.video-background {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.video-background.intro {
    animation: fade-out 5s linear;
    animation-fill-mode: forwards;
    animation-delay: 1s;
    z-index: 1;
}

.video-background.universe {
    z-index: -1;
}

@media (max-width: 1260px) {
    .video-background.universe {
        height: auto;
        width: 100%;
        min-width: 50%;
        min-height: 60%;
    }
}

.fade-out {
    animation: fade-out 0.5s linear;
    animation-fill-mode: forwards;
}

.menu-modal.fade-out {
    animation: fade-out 0.5s linear forwards;
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.fade-in {
    animation: fade-in 2s linear;
    animation-fill-mode: forwards;
}

.menu-modal.fade-in {
    animation: fade-in 0.5s linear forwards;
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.about-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 240px);
    margin-top: 120px;
    margin-bottom: 120px;
}

.about-constellation {
    width: 50%;
}

.about-column {
    padding-left: 150px;
    padding-right: 150px;
}

@media (max-width: 1260px) {
    .about-column {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media (max-width: 992px) {
    .about-column {
        padding-left: 50px;
        padding-right: 50px;
    }
}

@media (max-width: 768px) {
    .about-container {
        margin-left: 10px;
        margin-right: 10px;
    }

    .about-constellation {
        width: 70%;
        padding: 24px;
    }

    .about-column {
        padding-left: 24px;
        padding-right: 24px;
    }
}

.services-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    height: 100%;
    margin-left: 8px;
    margin-right: 8px;
}

.services-container .service {
    color: var(--text-light) !important;
    text-decoration: none;
    font-size: 38px;
    margin-bottom: 8px;
    margin-top: 0;
}

.services-container.right .service {
    cursor: auto !important;
}

@media (max-width: 768px) {
    .services-container {
        align-content: flex-end;
        margin-bottom: 100px;
        margin-left: 16px;
        margin-right: 16px;
    }

    .services-container .service {
        font-size: 26px;
    }
}


.services-container.left .service {
    padding-right: 28px;
}

.services-container.left {
    justify-content: start;
}

.services-container.right .service {
    padding-left: 28px;
}

.services-container.right {
    justify-content: end;
}

.footer-container {
    display: flex;
    align-items: center;
    height: 100%
}

.footer-container h1 {
    font-size: 140px;
    font-weight: 100;
    line-height: 0.7;
    text-align: center;
}

@media (max-width: 1260px) {
    .footer-container h1 {
        margin-bottom: 250px;
    }
}

@media (max-width: 768px) {
    .footer-container h1 {
        font-size: 120px;
    }
}

@media (max-width: 576px) {
    .footer-container h1 {
        font-size: 60px;
        text-align: start;
        margin-left: 44px;
        margin-right: 44px;
    }
}

.footer-container p {
    text-align: center;
    margin: 0;
}

.footer-inner-container {
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
    width: 310px;
}

@media (max-width: 1260px) {
    .footer-inner-container {
        width: 100%;
        justify-content: start;
    }
}

@media (max-width: 576px) {
    .footer-inner-container:not(.footer-collaboration) {
        margin-bottom: 0;
    }
}


.footer-outer-container {
    display: flex;
    flex-direction: column;
}

.footer-collaboration {
    display: flex;
    flex-direction: column;
    align-items: end;
}

.footer-collaboration * {
    color: var(--orange) !important;
}

.footer-collaboration h2 {
    text-align: end;
}

@media (max-width: 576px) {
    .footer-collaboration {
        align-items: start;
    }

    .footer-collaboration h2 {
        text-align: start;
    }
}

.footer-adjustment {
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
}

@media (max-width: 1260px) {
    .footer-adjustment.desktop {
        flex-direction: column;
        align-items: unset;
    }
}

@media (max-width: 576px) {
    .footer-adjustment.mobile {
        flex-direction: column;
        align-items: flex-start;
    }
}

.footer .slide-footer a,
.footer .slide-footer p {
    color: var(--text-light);
    text-decoration: none;
    margin: 0;
}

.footer-container.slide-in-top-small {
    animation-delay: 0s;
    animation-duration: 1s;
}

.footer-gradient {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.slide-active .footer-container {
    position: relative;
    z-index: 1;
}

.slide-footer {
    z-index: 1;
}

.team-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 120px;
    margin-bottom: 120px;
    height: calc(100% - 240px);
}

.team-image {
    width: 100%;
}

.team-image.small {
    opacity: 0.5;
}

.team-image.small.slide-out-top-small {
    -webkit-animation: slide-out-team 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both !important;
    animation: slide-out-team 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both !important;
}

@-webkit-keyframes slide-out-team {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0.5;
    }

    100% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
}

@keyframes slide-out-team {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0.5;
    }

    100% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
}

.team-image.small.slide-in-top-small {
    -webkit-animation: slide-in-team 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-team 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation-delay: 0.5s;
}

@-webkit-keyframes slide-in-team {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0.5;
    }
}

@keyframes slide-in-team {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 0.5;
    }
}

.team-image-container,
.team-description-container {
    height: 100%;
}

.team-description-container p {
    max-width: 320px;
}

.team-ring-left {
    position: absolute;
    width: 80%;
    left: -40%;
    top: 100px;
    z-index: -1;
}

@media (max-width: 768px) {
    .team-ring-left {
        width: 140%;
        right: -40%;
        top: 100px;
    }
}

.team-ring-left.slide-in-top-small {
    animation-delay: 0.75s !important;
}

.team-ring-right {
    position: absolute;
    width: 60%;
    right: -30%;
    bottom: 100px;
    z-index: -1;
}

@media (max-width: 768px) {
    .team-ring-right {
        width: 100%;
        right: -40%;
        bottom: 200px;
    }
}

.team-ring-right.slide-in-top-small {
    animation-delay: 0.75s !important;
}

.team-switcher {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 100px;
    height: 100%;
    z-index: 1;
}

@media (max-width: 1600px) {
    .team-switcher {
        display: none;
    }
}

.switcher-previous {
    margin-bottom: 25px;
}

.switcher-previous,
.switcher-next {
    transform: scale(1) rotate(90deg);
    transition: transform 0.2s ease-out;
    cursor: pointer;
}

.switcher-previous:hover,
.switcher-next:hover {
    transform: scale(1.2) rotate(90deg);
    transition: transform 0.1s ease-in;
}

.team-image.small {
    opacity: 0.5;
    transform: scale(1);
    transition: all 0.2s ease-out;
    cursor: pointer;
}

.team-image.small:hover {
    opacity: 0.7;
    transform: scale(1.1);
    transition: all 0.1s ease-in;
}


.team-description-container {
    padding-left: 16px;
}

@media (max-width: 992px) {
    .team-description-container {
        padding-left: 0px;
    }
}

.team-container {
    padding: 0px 34px;
}

.team .scroll .item {
    max-height: 300px;
}

.team-footer-container {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .team-footer-container {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: unset;
    }
}

.websites-container,
.design-container {
    height: 100%;
}

.spline-container {
    overflow: hidden;
    position: absolute;
    height: 100dvh;
    width: 100vw;
}

.spline-inner-container {
    height: calc(100% + 50px);
    width: 100%;
}

.about-websites-container {
    height: calc(100% - 240px);
    margin-top: 120px;
    margin-bottom: 120px;
    padding: 0px 44px;
}

@media (max-width: 992px) {
    .about-websites-container {
        display: flex;
        align-items: center;
        justify-content: center;
        height: calc(100% - 325px);
        margin-top: 120px;
        margin-bottom: 205px;
    }
}

.about-websites-container .row {
    height: 100%;
}

@media (max-width: 768px) {
    .about-websites-container .row {
        height: auto;
    }
}

.about-websites-container .heading {
    font-size: 100px;
}

@media (max-width: 992px) {
    .about-websites-container .heading {
        font-size: 80px;
    }
}

@media (max-width: 768px) {
    .about-websites-container .heading {
        font-size: 60px;
    }
}

@media (max-width: 576px) {
    .about-websites-container .heading {
        font-size: 40px;
    }
}

.website-abstract {
    width: 80%;
    margin-left: 20%;
}

@media (max-width: 768px) {
    .website-abstract {
        display: none;
    }
}

.website-left {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.website-left p {
    text-align: start;
    width: 65%;
    max-width: 1000px;
}

@media (max-width: 768px) {
    .website-left {
        margin-bottom: 48px;
    }

    .website-left p {
        width: 100%;
    }
}

.website-right {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}

.website-right p {
    text-align: end;
    width: 100%;
    max-width: 720px;
}

@media (max-width: 768px) {
    .website-right {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .website-right p {
        text-align: start;
    }

    .website-right .website-description {
        height: 160px;
    }
}

p.website:not(.active) {
    color: var(--gray) !important;
    cursor: pointer;
}

p.website.active {
    color: var(--white) !important;
    cursor: auto;
}

.websites-list,
.inner-websites-list {
    display: flex;
}

@media (max-width: 992px) {

    .websites-list,
    .inner-websites-list {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .inner-websites-list .website {
        margin: 4px;
    }
}

.about-logos-container {
    height: calc(100% - 120px);
    margin-top: 120px;
    padding: 0px 44px;
}

@media (max-width: 992px) {
    .about-logos-container {
        display: flex;
        align-items: center;
        justify-content: center;
        height: calc(100% - 120px);
        margin-top: 120px;
    }
}

.about-logos-container .heading {
    font-size: 100px;
}

@media (max-width: 992px) {
    .about-logos-container .heading {
        font-size: 80px;
    }
}

@media (max-width: 768px) {
    .about-logos-container .heading {
        font-size: 60px;
    }
}

@media (max-width: 576px) {
    .about-logos-container .heading {
        font-size: 40px;
    }
}

.about-logos-container .row {
    height: 100%;
}

@media (max-width: 768px) {
    .about-logos-container .row {
        height: auto;
    }
}

.logo-left {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.logo-left p {
    text-align: start;
    width: 65%;
    max-width: 500px;
}

@media (max-width: 768px) {
    .logo-left {
        margin-bottom: 48px;
    }

    .logo-left p {
        width: 100%;
    }
}

.logo-right {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}

.logo-right p {
    text-align: end;
    width: 100%;
}

.logo-right p:not(.heading) {
    max-width: 560px;
}

@media (max-width: 768px) {
    .logo-right {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .logo-right p {
        text-align: start;
    }
}

.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 48px;
}

@media (max-width: 768px) {
    .logo-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
    }
}

.scroll {
    display: flex !important;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scroll-padding: 16px;
    padding: 16px;

    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
}

.scroll .item {
    padding: 8px;
    flex: 0 0 90%;
    scroll-snap-align: center;
}

.scroll::-webkit-scrollbar {
    display: none;
}

.logo-container .logo {
    height: 80px;
    margin: 30px;
    transform: scale(1);
    transition: transform 0.2s ease-out;
}

@media (max-width: 768px) {
    .logo-container .logo {
        height: 60px;
        margin: 30px 0;
    }
}

@media (hover: hover) {
    .logo-container .logo:hover {
        transform: scale(1.2);
        transition: transform 0.1s ease-in;
    }
}

.logo-container .logo.adjustment {
    height: 60px;
}

@media (max-width: 768px) {
    .logo-container .logo.adjustment {
        display: none;
    }
}

.about-layout-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 300px);
    margin-top: 120px;
    margin-bottom: 180px;
}

.layout-left p:not(.heading) {
    max-width: 600px;
}

.layout-right {
    display: flex;
}

.carousel-container {
    position: relative;
    width: 800px;
}

@media (max-width: 992px) {
    .carousel-container {
        width: 85%;
    }
}

.carousel {
    display: flex;
    transition: transform 0.3s ease-in-out;
}

.carousel-x {
    flex-direction: row;
}

.carousel-y {
    flex-direction: row-reverse;
}

.carousel-item {
    width: 100%;
    object-fit: cover;
}

.carousel-item:not(.active) {
    transform: scale(1);
    opacity: 0.7;
}

.carousel-item.active {
    transform: scale(1.1);
    transition: transform 0.5s ease-in-out;
    opacity: 1;
    z-index: 1;
}

.carousel-container button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    color: white;
    border: none;
    cursor: pointer;
}

.outer-carousel-x {
    display: flex;
    flex-direction: row;
    right: calc(-50% + 515px);
    position: relative;
    overflow: hidden;
}

.outer-carousel-y {
    display: flex;
    flex-direction: row-reverse;
    left: calc(-50% + 435px);
    position: relative;
    overflow: hidden;
}

@media (max-width: 992px) {

    .outer-carousel-x,
    .outer-carousel-y {
        left: unset;
        right: unset;
        overflow: visible;
    }
}

.carousel-controls-x,
.carousel-controls-y {
    display: flex;
    flex-direction: column;
    position: relative;
    margin-top: 25px;
}

.carousel-controls-x {
    left: calc(50% - 540px);
}

.carousel-controls-y {
    right: calc(-50% - 460px);
}

@media (max-width: 1100px) {

    .carousel-controls-x,
    .carousel-controls-y {
        display: none;
    }
}

.carousel-prev,
.carousel-next {
    background-position: center;
    background-size: cover;
    transform: scale(1);
    transition: transform 0.2s ease-out;
    cursor: pointer;
    height: 80px;
    width: 80px;
    margin-bottom: 20px;
}

.carousel-prev:hover,
.carousel-next:hover {
    transform: scale(1.2);
    transition: transform 0.1s ease-in;
}

.carousel-prev.disabled:hover,
.carousel-next.disabled:hover {
    transform: scale(1);
}

.carousel-next-x,
.carousel-next-y {
    background-image: url("../img/miscellaneous/arrow_right.svg");
}

.carousel-prev-y,
.carousel-prev-x {
    background-image: url("../img/miscellaneous/arrow_left.svg");
}

.slide-footer-inner {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 992px) {
    .slide-footer-inner {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-end;
    }
}

@media (max-width: 992px) {
    .slide-footer-inner {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-end;
    }
}

.about-vectors-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 300px);
    margin-top: 120px;
    margin-bottom: 180px;
}

.vector-container {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .vector-container {
        flex-direction: column;
        align-items: flex-start;
    }
}

.vector-left p:not(.heading) {
    max-width: 450px;
}

.vector-right {
    display: flex;
}

@media (max-width: 992px) {

    .vector-left .heading,
    .vector-right .heading {
        font-size: 80px;
    }
}

@media (max-width: 768px) {

    .vector-left .heading,
    .vector-right .heading {
        font-size: 60px;
    }
}

@media (max-width: 576px) {

    .vector-left .heading,
    .vector-right .heading {
        font-size: 40px;
    }
}

.about-drawings-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 300px);
    margin-top: 120px;
    margin-bottom: 180px;
}

.drawings-container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    position: relative;
    height: 100%;
    margin-left: 8px;
    margin-right: 8px;
}

.drawings-container .drawing {
    cursor: pointer;
    opacity: 0.7;
    transform: scale(1);
    transition: all 0.2s ease-out;
    z-index: auto;
    height: 20dvh;
    width: auto;
    max-width: unset;
}

.drawings-container .drawing:hover {
    opacity: 1;
    transform: scale(1.15);
    transition: all 0.1s ease-in;
    z-index: 10;
}

@media (max-width: 768px) {
    .drawings-container {
        align-content: flex-end;
        margin-bottom: 100px;
        margin-left: 16px;
        margin-right: 16px;
    }
}

.drawings-left,
.drawings-right {
    display: flex;
    width: 100%;
    height: auto;
    max-height: 50%;
}

.drawings-left {
    align-items: start;
}

.drawings-left {
    justify-content: flex-start;
}

.drawings-right {
    justify-content: flex-end;
}

.illustration-container {
    padding: 0px 44px;
    height: calc(100% - 120px);
    margin-top: 120px;
}

.illustration-inner-container p {
    width: 800px;
    position: relative;
    z-index: 10;
}

@media(max-width: 992px) {
    .illustration-inner-container p {
        width: 700px;
    }
}

@media(max-width: 768px) {
    .illustration-inner-container p {
        width: 100%;
    }
}

.illustration-footer-container {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .illustration-footer-container {
        display: flex;
        flex-direction: column;
        align-items: start;
    }
}

.text-container {
    position: relative;
    line-height: 1.2;
    display: inline-flex;
    overflow: hidden;
}

.text-container.logo {
    height: 38px;
    width: 115px;
}

.text-container.design {
    height: 38px;
    width: 143px;
}

.text-container.website {
    height: 38px;
    width: 163px;
}

.text-container.illustration {
    height: 38px;
    width: 272px;
}

.text-container.print-media {
    height: 38px;
    width: 256px;
}

.text-container.mail {
    margin-top: 2px !important;
    height: 19px;
    width: 170px;
}

.text-container.phone {
    margin-top: 2px !important;
    height: 19px;
    width: 119px;
}

.text-container.address {
    margin-top: 2px !important;
    height: 19px;
    width: 209px;
}

.text-container.instagram {
    margin-top: 2px !important;
    height: 19px;
    width: 72px;
}

.text-container.pulsarcreator {
    margin-top: 2px !important;
    height: 19px;
    width: 96px;
}

.text-container.serbanelyan {
    margin-top: 2px !important;
    height: 19px;
    width: 87px;
}

.text-container.home {
    line-height: 0.7;
    height: 78px;
    width: 247px;
}

.text-container.about {
    line-height: 0.7;
    height: 78px;
    width: 284px;
}

.text-container.contact {
    line-height: 0.7;
    height: 78px;
    width: 408px;
}

.text-container.services {
    line-height: 0.7;
    height: 78px;
    width: 381px;
}

.text-container.design-submenu {
    height: 28px;
    width: 94px;
}

.text-container.website-submenu {
    height: 28px;
    width: 107px;
}

.text-container.illustration-submenu {
    height: 28px;
    width: 179px;
}

.text-container.legal-notice {
    height: 19px;
    width: 78px;
}

.text-container.privacy-policy {
    height: 19px;
    width: 90px;
}

.text-container.cookie-settings {
    height: 19px;
    width: 57px;
}

.text-container.drawings-desktop {
    cursor: pointer;
    height: 19px;
    width: 256px;
}

.text-container.drawings-mobile {
    cursor: pointer;
    height: 19px;
    width: 111px;
}

.text-container.vectors {
    cursor: pointer;
    height: 19px;
    width: 98px;
}

.text-container.one-page-website {
    height: 19px;
    width: 139px;
}

.text-container.visit-card-website {
    height: 19px;
    width: 125px;
}

.text-container.custom-website {
    height: 19px;
    width: 128px;
}

.text-container.cms-website {
    height: 19px;
    width: 111px;
}

.text-container.tri-dimensional-website {
    height: 19px;
    width: 93px;
}

.text-container.web-hosting {
    height: 19px;
    width: 112px;
}

.text-container.big-bang {
    cursor: pointer;
    height: 19px;
    width: 121px;
}

@media (max-width: 992px) {

    .text-container.home {
        height: 55px;
        width: 164px;
    }

    .text-container.about {
        height: 55px;
        width: 189px;
    }

    .text-container.contact {
        height: 55px;
        width: 272px;
    }

    .text-container.services {
        height: 55px;
        width: 255px;
    }
}

.text-row {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
}

.text-row.hidden {
    transform: translateY(100%);
}

.text-row span {
    position: relative;
    display: inline-block;
    transform: translateY(0%);
    transition: transform 0.1s linear;
}

@media (hover: hover) {
    .text-container:not(.active):hover .text-row span {
        animation: moveUp 0.2s ease-out forwards;
    }

    .text-container:not(.active):hover .text-row:first-child span {
        animation-delay: calc(0.02s * var(--letter-index));
    }

    .text-container:not(.active):hover .text-row:last-child span {
        animation-delay: calc(0.02s * var(--letter-index) + 0.1s);
    }
}

@keyframes moveUp {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}

.text-container .text-row span:nth-child(1) {
    --letter-index: 0;
}

.text-container .text-row span:nth-child(2) {
    --letter-index: 1;
}

.text-container .text-row span:nth-child(3) {
    --letter-index: 2;
}

.text-container .text-row span:nth-child(4) {
    --letter-index: 3;
}

.text-container .text-row span:nth-child(5) {
    --letter-index: 4;
}

.text-container .text-row span:nth-child(6) {
    --letter-index: 5;
}

.text-container .text-row span:nth-child(7) {
    --letter-index: 6;
}

.text-container .text-row span:nth-child(8) {
    --letter-index: 7;
}

.text-container .text-row span:nth-child(9) {
    --letter-index: 8;
}

.text-container .text-row span:nth-child(10) {
    --letter-index: 9;
}

.text-container .text-row span:nth-child(11) {
    --letter-index: 10;
}

.text-container .text-row span:nth-child(12) {
    --letter-index: 11;
}

.text-container .text-row span:nth-child(13) {
    --letter-index: 12;
}

.text-container .text-row span:nth-child(14) {
    --letter-index: 13;
}

.text-container .text-row span:nth-child(15) {
    --letter-index: 14;
}

.text-container .text-row span:nth-child(16) {
    --letter-index: 15;
}

.text-container .text-row span:nth-child(17) {
    --letter-index: 16;
}

.text-container .text-row span:nth-child(18) {
    --letter-index: 17;
}

.text-container .text-row span:nth-child(19) {
    --letter-index: 18;
}

.text-container .text-row span:nth-child(20) {
    --letter-index: 19;
}

.text-container .text-row span:nth-child(21) {
    --letter-index: 20;
}

.text-container .text-row span:nth-child(22) {
    --letter-index: 21;
}

.text-container .text-row span:nth-child(23) {
    --letter-index: 22;
}

.text-container .text-row span:nth-child(24) {
    --letter-index: 23;
}

.text-container .text-row span:nth-child(25) {
    --letter-index: 24;
}

.text-container .text-row span:nth-child(26) {
    --letter-index: 25;
}

.text-container .text-row span:nth-child(27) {
    --letter-index: 26;
}

.text-container .text-row span:nth-child(28) {
    --letter-index: 27;
}

.text-container .text-row span:nth-child(29) {
    --letter-index: 28;
}

.text-container .text-row span:nth-child(30) {
    --letter-index: 29;
}

.text-container .text-row span:nth-child(31) {
    --letter-index: 30;
}

.text-container .text-row span:nth-child(32) {
    --letter-index: 31;
}

.vectors-container {
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.vectors-container .vector {
    height: 90%;
    margin: 20px;
    transform: scale(1);
    transition: transform 0.2s ease-out;
}

@media (max-width: 992px) {
    .vectors-container .vector {
        max-width: 30%;
        margin: 0;
    }
}

.vectors-container .vector:hover {
    transform: scale(1.1);
    transition: transform 0.1s ease-in;
}

.legal-header-container {
    padding-top: 40dvh;
    padding-bottom: 20dvh;
}

.interact-circle {
    width: 70px;
    height: 70px;
    position: relative;
    border: solid 2px var(--blue);
    border-radius: 50%;
    top: calc(70% - 35px);
    left: 10%;
}

.interact-text {
    white-space: nowrap;
    position: absolute;
    right: -86px;
    margin: 22px;
}

.fade-image-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    overflow: hidden;
    z-index: 10;
    backdrop-filter: blur(10px);
}

.fade-image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.7;
}

::-webkit-scrollbar {
    width: 4px;
}

::-webkit-scrollbar-track {
    background: var(--black);
    border-radius: 0;
}

::-webkit-scrollbar-thumb {
    background: var(--white);
    border-radius: 0;
}

.index-0,
.slide-index-0 {
    z-index: 6 !important;
}

.index-1,
.slide-index-1 {
    z-index: 5 !important;
}

.index-2,
.slide-index-2 {
    z-index: 4 !important;
}

.index-3,
.slide-index-3 {
    z-index: 3 !important;
}

.index-4,
.slide-index-4 {
    z-index: 2 !important;
}

.index-5,
.slide-index-5 {
    z-index: 1 !important;
}


#parallax {
    position: absolute;
    height: 100dvh;
    width: 100vw;
}

#parallax-wrap {
    position: absolute;
    transform-style: preserve-3d;
    perspective: 1000px;
    height: 100%;
    width: 100%;
}

.parallax-layer {
    position: absolute;
    will-change: transform;
}

.layer-1 {
    transform: translateZ(-1000px) scale(1.1);
}

.layer-2 {
    transform: translateZ(-1000px) scale(1.1);
}

.layer-3 {
    transform: translateZ(1000px) scale(0.9);
}

.layer-4 {
    transform: translateZ(1000px) scale(0.9);
}

.layer-5 {
    transform: translateZ(1000px) scale(0.9);
}

.team-star-1 {
    top: 15%;
    left: 20%;
}

.team-star-2 {
    top: 70%;
    left: 10%;
}

.team-star-3 {
    top: 20%;
    left: 85%;
}

@media (max-width: 576px) {

    .team-star-1,
    .team-star-2,
    .team-star-3 {
        display: none;
    }
}

.modal {
    display: none;
    position: fixed;
    align-items: center;
    justify-content: center;
    background-image: url('/img/miscellaneous/background.webp');
    z-index: 1050 !important;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.modal.fade-in {
    animation: fade-in 0.5s linear forwards;
}

.modal.fade-out {
    animation: fade-out 0.5s linear forwards;
}

.modal-content {
    position: relative;
    max-width: 90%;
    max-height: 90%;
}

.modal-content img {
    width: 100%;
    height: auto;
}

.modal-close {
    display: block;
    cursor: pointer;
    position: absolute;
    transform: rotate(0deg) scale(1);
    transition: transform 0.3s ease-out;
    background-image: var(--close-icon);
    background-size: contain;
    height: 28px !important;
    width: 28px !important;
    right: 20px;
    top: 20px;
}

.modal-close:hover {
    transform: rotate(90deg) scale(1.2);
    transition: transform 0.1s ease-in;
}

#particle-canvas {
    transform-origin: center;
}

.porsche-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100% - 300px);
    margin-bottom: 180px;
    position: relative;
}

.porsche-inner-container {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;

}

.porsche {
    width: 100%;
    max-width: 800px;
    margin: 100px;
}

@media (max-width: 768px) {
    .porsche {
        transform: rotate(90deg);
        width: 120%;
        max-width: 500px;
    }
}

.gradient-background {
    transform: scale(5);
    transform-origin: center;
    opacity: 0;
    position: absolute;
    z-index: -1;
    left: 0;
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.porsche-inner-container:hover .gradient-background {
    transform: scale(2);
    opacity: 1;
    transition: opacity 0.7s ease-in, transform 0.7s ease-in;
    position: absolute;
    z-index: -1;
}

.switcher-next-mobile,
.switcher-previous-mobile {
    width: 70px;
    min-width: 70px;
    margin-bottom: 15px;
    margin-left: 30px;
    transform: rotate(90deg);
    position: relative;
    right: -15px;
}

#elian-description-mobile,
#bianca-description-mobile {
    height: 205px;
}

.team-image-mobile {
    width: 100%;
}

.team-container-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 120px;
    margin-bottom: 50px;
    height: calc(100% - 170px);
    padding: 0px 34px;
}